<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/admin/lan_submitnews.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 16:56:19 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("SUBLAN_1", "Odeslaná novinka smazána.");
define("SUBLAN_2", "Potvrďte, prosím, jestli skutečně chcete tuto novinku smazat. Akci nelze vzít zpět.");
define("SUBLAN_3", "Zrušit");
define("SUBLAN_4", "Potvrdit smazání");
define("SUBLAN_5", "Potvrdit smazání zaslané novinky");
define("SUBLAN_6", "Smazání zrušeno.");
define("SUBLAN_7", "Nejsou zde žádné novinky od uživatelů.");
define("SUBLAN_8", "Je zde jedna zaslaná novinka k ověření.");
define("SUBLAN_9", "Je zde");
define("SUBLAN_10", "zaslaných novinek k ověření.");
define("SUBLAN_11", "emailová adresa");
define("SUBLAN_12", "dne");
define("SUBLAN_13", "Předmět");
define("SUBLAN_14", "Položka");
define("SUBLAN_15", "Přenést do novinek");
define("SUBLAN_16", "Označit jako nežádoucí");
define("SUBLAN_17", "Nejsou zde žádné starší položky");
define("SUBLAN_18", "Neznámý");
define("SUBLAN_19", "Zaslal");
define("SUBLAN_20", "Starší odeslané novinky");
define("SUBLAN_21", "Zařadit znovu");
define("SUBLAN_22", "Definitivně odstranit");
define("SUBLAN_23", "Zkontrolovat novinky od uživatelů");


?>